
Redmine - Defect #1109

Modules selection not remembered when new project creation fails

2008-04-25 18:58 - Leandro Lucarella

Status: Closed Start date: 2008-04-25

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Projects Estimated time: 0.00 hour

Target version: 0.7   

Resolution: Fixed Affected version:  

Description

When creating a new project, if some validation fails, all the written information is remembered and restored, except for the module

selection, which appears with all the checkboxes marked unconditionally.

Associated revisions

Revision 1358 - 2008-04-26 11:49 - Jean-Philippe Lang

Fixed: Modules selection not remembered when new project creation fails (#1109).

History

#1 - 2008-04-26 11:49 - Jean-Philippe Lang

- Status changed from New to Closed

- Target version set to 0.7

- Resolution set to Fixed

Fixed in r1358.
